Welcome, Guest Wednesday 23rd April 2014, 11:18:44
   Home   Help Search Login Register  

OFPEC Forum

Author Topic: function libary  (Read 303 times)
0 Members and 1 Guest are viewing this topic.
456820
Contributing Member
**
Offline Offline


« on: 01 Jun 2005, 08:02:36 »

i think this is the right place
ive found an error in  the function's libary or it might just be my problem when i click on a link to send me to the function i requested i get an error like
explore.exe has generated errors and will be closed something like that
is this my problem or ofpec's ?
Logged
KTottE
Former Staff
****
Offline Offline



« Reply #1 on: 01 Jun 2005, 08:22:22 »

I'd say it's a problem on your end. It works with Firefox 1.0.4 and Internet Explorer 6 for me.
Logged

"Life is not a journey to the grave with the intention of arriving safely in a pretty and well preserved body, but rather to skid in broadside, thoroughly used up, totally worn out, and loudly proclaiming 'WOW What a Ride!'"
macguba
Former Staff
****
Offline Offline



WWW
« Reply #2 on: 01 Jun 2005, 08:40:55 »

Works fine for me too on ...... Explorer 6.
Logged

Plenty of reviewed ArmA missions for you to play
456820
Contributing Member
**
Offline Offline


« Reply #3 on: 01 Jun 2005, 08:47:00 »

just tried to install explorer 6 but it says we alreay have it but i tried again and it works fine f i use the a-z on the top but at the bottom it has last 10 posts when i click them i get an error message
Logged
Pages: [1]   Go Up
  Send this topicPrint  
 
Jump to: